/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

html h1 {
  margin: 0;
  padding: 0;
}

p {
  font-family: "Montserrat";
}

a {
  font-family: "Montserrat";
}

h1 {
  font-family: "Assistant";
}

/* Loader */
.cs-loader-wrapper {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(250, 250, 250, 0.97);
  z-index: 100;
}

.cs-loader {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.cs-loader h1 {
  font-family: "Assistant";
  letter-spacing: 4px;
  font-weight: 300;
  padding-bottom: 3rem;
  color: #ad834b;
}

.cs-loader-inner {
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  position: absolute;
  width: 100%;
  color: #ad834b;
  text-align: center;
}

.cs-loader-inner label {
  font-size: 20px;
  opacity: 0;
  display: inline-block;
}

@keyframes lol {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
    transform: translateX(-300px);
  }
  33% {
    opacity: 1;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
  66% {
    opacity: 1;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateX(300px);
    transform: translateX(300px);
  }
}

@-webkit-keyframes lol {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
  }
  33% {
    opacity: 1;
    -webkit-transform: translateX(0px);
  }
  66% {
    opacity: 1;
    -webkit-transform: translateX(0px);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateX(300px);
  }
}

.cs-loader-inner label:nth-child(6) {
  -webkit-animation: lol 3s infinite ease-in-out;
  animation: lol 3s infinite ease-in-out;
}

.cs-loader-inner label:nth-child(5) {
  -webkit-animation: lol 3s 100ms infinite ease-in-out;
  animation: lol 3s 100ms infinite ease-in-out;
}

.cs-loader-inner label:nth-child(4) {
  -webkit-animation: lol 3s 200ms infinite ease-in-out;
  animation: lol 3s 200ms infinite ease-in-out;
}

.cs-loader-inner label:nth-child(3) {
  -webkit-animation: lol 3s 300ms infinite ease-in-out;
  animation: lol 3s 300ms infinite ease-in-out;
}

.cs-loader-inner label:nth-child(2) {
  -webkit-animation: lol 3s 400ms infinite ease-in-out;
  animation: lol 3s 400ms infinite ease-in-out;
}

.cs-loader-inner label:nth-child(1) {
  -webkit-animation: lol 3s 500ms infinite ease-in-out;
  animation: lol 3s 500ms infinite ease-in-out;
}

/* Universal DOM Classes */
.para-tint {
  width: 100%;
  min-height: 100%;
  background-color: #0000006b;
}

.parallax {
  min-height: 100vh;
  width: 100%;
}

.parallax-top {
  height: 100vh;
  width: 100%;
}

.para-tint-top {
  height: 100vh;
  width: 100%;
  background-color: #0000006b;
}

.parallax-second {
  min-height: 100vh;
  width: 100%;
}

/* Banner */
.banner {
  min-height: 100vh;
  width: 60%;
  z-index: 2;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 2rem;
  background: #00000030;
}

.africa {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0;
}

.banner h1 {
  font-size: 7rem;
  letter-spacing: 5px;
  color: #ffe6e7;
  font-family: "Montserrat";
}

#illuminate {
  font-size: 7rem;
  letter-spacing: 5px;
  color: white;
  font-family: "Assistant";
  font-weight: 300;
  text-shadow: 2px 2px #040404;
}

.banner p {
  color: #f3f3f3;
  font-size: 3rem;
  text-align: center;
  text-shadow: 1px 1px #585757;
}

.banner .africa {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  margin-top: 12rem;
}

.button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#right-button {
  -webkit-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
  background-color: transparent;
  border: 1px solid lightgrey;
  font-family: "Montserrat";
  font-weight: 300;
  margin: 1rem;
  width: 200px;
}

#left-button {
  -webkit-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
  font-family: "Montserrat";
  font-weight: 300;
  background-color: #d6a766c7;
  border: 1px solid #d6a766c7;
  margin: 1rem;
  width: 200px;
}

#left-button:hover {
  background-color: transparent;
  border: 1px solid white;
}

#right-button:hover {
  background-color: #86adbd;
  border: 1px solid #86adbd;
}

#africa {
  color: #fff;
  text-shadow: 0 0 5px #86b8b9, 0 0 10px #86b8b9, 0 0 20px #86b8b9,
    0 0 40px #00cccc, 0 0 80px #00cccc, 0 0 90px #00cccc, 0 0 100px #00cccc,
    0 0 150px #00cccc;
}

/* Banner Media Queries*/
@media only screen and (max-width: 1400px) {
  #africa {
    font-size: 6rem;
    letter-spacing: 3px;
  }

  #illuminate {
    font-size: 6rem;
  }

  .banner p {
    font-size: 20px;
    padding: 10px;
  }
}

@media only screen and (max-width: 1000px) {
  .banner {
    width: 100%;
    padding: 0;
  }

  .africa {
    margin: 16rem auto 0 auto;
  }
  #right-button {
    width: 170px;
  }

  #left-button {
    width: 170px;
  }
}

@media only screen and (max-width: 450px) {
  .banner {
    width: 100%;
    padding: 0;
  }

  .africa {
    margin: 16rem auto 0 auto;
  }
  #right-button {
    width: auto;
  }

  #left-button {
    width: auto;
  }

  #illuminate {
    font-size: 4rem;
  }
  #africa {
    font-size: 5rem;
  }

  .banner p {
    font-size: 1.8rem;
  }

  .button {
    margin-bottom: 7rem;
  }
}

@media only screen and (max-height: 600px) {
  #illuminate {
    font-size: 4rem;
    padding: 1rem;
  }
  #africa {
    font-size: 4rem;
  }

  .banner p {
    font-size: 1.8rem;
  }

  .button {
    margin-bottom: 2rem;
  }
}

/* Products*/
.grand-container {
  position: relative;
  padding: 10rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  overflow: hidden;
  /* background: rgba(250, 250, 250, 0.97); */
}

.second-slide-container {
  width: 100%;
  padding-bottom: 1rem;
}

.second-slide {
  width: 60%;
  margin: 0 auto;
}

.second-slide div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.second-left {
  width: 100%;
}

#include {
  color: #f9a940;
  margin: 0 1rem;
}

.second-left h1 {
  color: black;
  font-size: 4.4rem;
}

#tag {
  color: #9c9c9c;
  font-size: 2rem;
}

/* Products Queries*/
@media only screen and (max-width: 1400px) {
  .second-left h1 {
    color: black;
    font-size: 4rem;
  }

  .about-heading-top h1 {
    font-size: 4rem;
  }
}

@media only screen and (max-width: 1000px) {
  #tag {
    font-size: 1.4rem;
  }
}

@media only screen and (max-width: 850px) {
  .second-slide {
    width: 90%;
    text-align: center;
  }

  .second-slide div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media only screen and (max-height: 500px) {
  .grand-container {
    padding: 5rem 0;
  }
}

@media only screen and (max-width: 600px) {
  .second-slide div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

@media only screen and (max-width: 350px) {
  .second-left h1 {
    color: black;
    font-size: 3rem;
  }

  .about-heading-top h1 {
    font-size: 3rem;
  }
}

/* Carousel */
.your-class {
  margin: 0;
  padding: 0;
}

.your-class h1 {
  font-family: "Montserrat";
  font-weight: 300;
  padding: 2rem;
  text-align: center;
}

.your-class p {
  text-align: center;
}

.your-class a {
  text-decoration: none;
  color: #c5e4e4;
  font-size: 2.2rem;
  border-radius: 10px;
  padding: 5px 10px;
  border: 1px solid #c5e4e4;
}

.your-class a:hover {
  color: skyblue;
  border: 1px solid skyblue;
  text-decoration: none;
}

.your-class .slide-container {
  height: 400px;
  border: 10px solid white;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.slide {
  height: 100%;
  width: 100%;
  background-color: #000000a6;
  color: white;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.mobile-slider-button {
  display: none;
}

/* Carousel Media Queries */
@media only screen and (max-width: 1000px) {
  #tag {
    font-size: 1.4rem;
  }
}

@media only screen and (max-width: 850px) {
  .mobile-slider-button {
    display: block;
  }

  .standard-slider-button {
    display: none;
  }
}

@media only screen and (max-height: 650px) {
  .your-class .slide-container {
    height: 250px;
  }
}

/* Product Backgrounds */
.slide-container {
  background-size: cover;
  background-repeat: no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: white;
}
.one {
  background-image: url("../pictures/secondry/Invertor.jpeg");
}
.two {
  background-image: url("../pictures/secondry/ESS.webp");
}
.three {
  background-image: url("../pictures/secondry/Panels.jpeg");
}
.four {
  background-image: url("../pictures/secondry/Aerial Bundle.jpg");
}
.five {
  background-image: url("../pictures/secondry/CablesandAccessories.jpg");
}
.six {
  background-image: url("../pictures/secondry/Conducter.jpeg");
}

.seven {
  background-image: url("../pictures/secondry/SwitchGear.jpg");
}
.eight {
  background-image: url("../pictures/secondry/Insulator.jpg");
}
.nine {
  background-image: url("../pictures/secondry/Switchgear3.jpg");
}
.ten {
  background-image: url("../pictures/secondry/Transformers.jpg");
}
.eleven {
  background-image: url("../pictures/secondry/wooden poles.jpg");
}

/* About Rousant */
#tag-middle {
  color: #9c9c9c;
  font-size: 2rem;
}

.about-wrapper {
  background: url("../pictures/main/2018-006-banner.jpg");
  background-size: cover;
  background-repeat: none;
  background-position: center;
  max-height: 150vh;
  overflow-y: scroll;
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}

/* Hide scrollbar for Chrome, Safari and Opera */
.about-wrapper ::-webkit-scrollbar {
  display: none;
}

.para-tint-bout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-height: 100vh;
  width: 100%;
  background-color: white;
}

.about-heading-bottom a {
  font-size: 5rem;
  color: black;
  font-weight: bold;
  cursor: text;
}

.about-heading-bottom a:hover {
  color: black;
}

.firstslide {
  width: 60%;
  margin: 0 auto;
  border-radius: 10px;
  padding: 100px 0;
}

@media (max-width: 1024px) {
  .firstslide {
    width: 80%;
  }
}

.offer-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.about-heading-top h1 {
  margin: 0;
  font-size: 5rem;
  font-weight: bolder;
  color: black;
}

.offer-row p {
  font-size: 2.7rem;
  color: #2d2d2d;
  font-family: "Assistant";
  font-weight: 300;
}

.left-heading {
  width: 80%;
}

.offer-left {
  width: 90%;
}

@media (max-width: 1024px) {
  .offer-left {
    width: 50%;
  }
}

.offer-right h2 {
  margin-top: 0;
  color: #4b5a61;
  letter-spacing: 1px;
  font-family: "Assistant";
  font-size: 3rem;
  font-weight: 500;
}

.offer-right {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.offer-right div {
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.mobile-about {
  display: none;
  text-align: center;
  padding: 30px 0;
}

.mobile-about a {
  font-size: 4rem;
  color: black;
  font-weight: bold;
  font-family: "Montserrat";
}

/* About Media Queries */
@media only screen and (max-width: 1400px) {
  .about-heading-bottom a {
    font-size: 4rem;
  }

  .about-heading-top h1 {
    font-size: 4rem;
  }

  .offer-row p {
    font-size: 2.3rem;
  }
}

@media only screen and (max-width: 1200px) {
  .offer-right {
    width: 60%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media only screen and (max-width: 1000px) {
  #tag-middle {
    font-size: 1.4rem;
  }

  .firstslide {
    width: 80%;
  }
}

@media only screen and (max-width: 700px) {
  .firstslide {
    width: 80%;
  }

  .offer-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .offer-left {
    padding: 10px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }

  #tag-middle {
    text-align: center;
    padding: 10px 0;
  }

  .offer-right {
    width: 100%;
  }

  .offer-row p {
    text-align: center;
  }

  .offer-right h2 {
    padding: 10px 0;
  }

  .offer-right h2 {
    text-align: center;
  }
}

@media only screen and (max-width: 520px) {
  .offer-left {
    display: none;
  }

  .mobile-about {
    display: block;
  }
}

@media only screen and (max-width: 350px) {
  .mobile-about h2 {
    font-size: 2.7rem;
  }

  .mobile-about a {
    font-size: 3rem;
  }
  .mobile-about h1 {
    font-size: 3rem;
  }
}

/* Exprtise */
#tag-exp {
  color: lightgrey;
  font-size: 2rem;
}

.expertise-container {
  width: 100%;
  background-color: #1d1e218f;
  min-height: 90vh;
}

.expertise-toprow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.expertise-top-container {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.expertise-header {
  width: 60%;
  color: black;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 27%;
  margin: 14rem 1rem 9rem 0;
  padding: 0 0 2rem 2rem;
}

.tag {
  color: grey;
}

.expertise-heading {
  width: 80%;
  border-left: 5px solid #f9a940;
}

.expertise-heading h1 {
  font-size: 5rem;
  padding-left: 1rem;
  color: white;
}

.product-right-top div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

.expertise-container img {
  width: 150px;
  height: 150px;
}

.expertise-midrow {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.expertise-midrow .block {
  width: 20%;
  height: 300px;
}

.block img {
  width: 70px;
  height: 70px;
}

.block h2 {
  color: #efe9df;
  font-weight: normal;
  text-align: center;
}

.block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.block .btn:hover {
  color: white;
}

.expertise-midrow .gap-outer {
  width: 19%;
}
.expertise-midrow .gap-inner {
  width: 1%;
}

.expertise-divider {
  width: 100%;
  height: 2rem;
}

.expertise-bottomrow {
  width: 100%;
}

.block .btn {
  background-color: transparent;
  color: white;
  font-size: 1.8rem;
  padding: 6px 18px;
  border: 1px solid white;
  border-radius: 20px;
}

.btn a {
  color: white;
}
.btn a:hover {
  color: white;
  text-decoration: none;
}

/* Expertise Mobile */
.mobile-expertise-tint {
  display: none;
  min-height: 100vh;
}

.mobile-expertise-tint .expertise-container {
  width: 100%;
  background-color: #1d1e218f;
  min-height: 100vh;
}

.mobile-expertise-tint .expertise-midrow .block {
  width: 20%;
  height: 250px;
}

/* Expertise Media Queries */
@media only screen and (max-width: 1400px) {
  .expertise-heading h1 {
    font-size: 4rem;
  }
}

@media only screen and (max-width: 1200px) {
  .expertise-midrow .gap-outer {
    width: 22.5%;
  }
  .expertise-midrow .gap-inner {
    width: 15%;
  }
}

@media only screen and (max-width: 1000px) {
  .expertise-tint {
    display: none;
  }

  .mobile-expertise-tint {
    display: block;
  }

  #tag-exp {
    font-size: 1.5rem;
  }
}

@media only screen and (max-width: 800px) {
  .expertise-header {
    width: 100%;
  }

  .expertise-header {
    width: 100%;
    color: black;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 27%;
    margin: 14rem 0;
    padding: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }
}

@media only screen and (max-width: 580px) {
  .mobile-expertise-tint .expertise-midrow .gap-outer {
    width: 15%;
  }
  .mobile-expertise-tint .expertise-midrow .gap-inner {
    width: 30%;
  }

  .mobile-expertise-tint .block {
    padding: 1rem;
  }
}

@media only screen and (max-width: 500px) {
  .mobile-expertise-tint .block h2 {
    font-size: 20px;
  }

  .mobile-expertise-tint .btn a {
    font-size: 1.4rem;
  }

  .mobile-expertise-tint .expertise-midrow .block {
    height: 200px;
  }

  .expertise-top-container {
    padding-top: 4rem;
  }

  .block img {
    width: 40px;
    height: 40px;
  }
}

@media only screen and (max-width: 350px) {
  .mobile-expertise-tint .expertise-heading h1 {
    font-size: 3rem;
  }
}

/* Countdown Timer */
.counter-container {
  width: 100%;
}

#counter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  margin: 0 auto;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  background-color: #00000033;
  padding: 6rem 4rem;
  border-radius: 30px;
}

#counter div {
  color: #dcc09b;
  font-size: 8rem;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.counts h1 {
  font-size: 4rem;
  letter-spacing: 3px;
  font-family: "Assistant";
  font-weight: 300;
  color: white;
  text-align: center;
  padding: 2px 2rem;
}

.counts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.counts-tint {
  width: 100%;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #1d1e218f;
}

/* Countdown Timer Media Queries*/
@media only screen and (max-width: 1300px) {
  #counter div {
    font-size: 7rem;
    padding: 0 20px;
  }
}

@media only screen and (max-width: 1000px) {
  .counts-tint {
    padding-top: 0;
  }

  #counter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 90%;
    margin: 0 auto;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    background-color: #00000033;

    border-radius: 30px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  #counter div {
    font-size: 6rem;
  }

  .counts h1 {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 950px) {
  .counts-tint {
  }
}

@media only screen and (max-width: 500px) {
  #counter div {
    font-size: 5rem;
  }
}

/* Footer */

.top-footer-container {
  width: 100%;
  min-height: 60vh;
}

.top-footer-tint {
  background-color: #292929bd;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 60vh;
}

.footer-logo {
  display: block;
}

.top-footer {
  width: 80%;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
}

.top-footer h1 {
  color: white;
  font-family: "Montserrat";
  letter-spacing: 2px;
  font-weight: 300;
  margin-bottom: 2rem;
  text-align: left;
  width: 100%;
}

.top-footer p {
  font-family: "Assistant";
  color: lightgrey;
  font-size: 18px;
}

.top-footer-right {
  padding: 0 3rem;
}

.top-footer-right div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 45px;
  border-top: 1px solid lightgrey;
}

.top-footer a {
  color: lightgrey;
  font-weight: 300;
  letter-spacing: 2px;
  text-decoration: none;
}

.top-footer h4 {
  color: lightgrey;
  font-weight: 300;
  letter-spacing: 2px;
  text-decoration: none;
}

.top-footer a:hover {
  text-decoration: none;
  color: lightgrey;
}

.top-footer-right img {
  width: 30px;
  height: 30px;
  border-radius: 150px;
  margin-right: 2rem;
}

.quick-links {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 1px solid lightgrey;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;

  height: 65px;
}

.top-footer-lefts {
  padding: 0 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

#seemore-button {
  padding: 5px 10px;
  border: 1px solid lightgrey;
}

#seemore-container {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 6rem;
}

.top-footer-lefts div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 45px;
  color: lightgrey;
  border-top: 1px solid lightgrey;
}

.bottom-copywright {
  height: 90px;
  width: 100%;
  background-color: #171717;
  color: white;
  text-align: center;
  font-size: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: "Assistant";
}

#foot-box span {
  font-size: 3rem;
  padding: 0 1rem;
}

.mailtoui {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

/* Media Queries Footer */
@media only screen and (max-width: 1200px) {
  .top-footer {
    width: 100%;
    justify-content: center;
    align-items: baseline;
    padding: 20px;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .top-footer h1 {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 850px) {
  .top-footer {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .top-footer-lefts {
    padding: 3.5rem 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .top-footer-right {
    padding: 5rem 2rem;
  }

  .top-footer h1 {
    font-size: 20px;
  }
}

@media only screen and (max-width: 500px) {
  .bottom-copywright {
    font-size: 1.5rem;
  }

  .top-footer h1 {
    font-size: 2.2rem;
  }
}
